name: Question
description: Ask a question about ehrapy
labels: enhancement
body:
    - type: textarea
      id: description
      attributes:
          label: Question
          description: Please ask a clear and well-defined question.
      validations:
          required: true
